#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-reify-many
version:              0.1.10
visibility:           public
id:                   th-reify-many-0.1.10-3XEdn4XcjJk1UyF0d1OwUd
key:                  th-reify-many-0.1.10-3XEdn4XcjJk1UyF0d1OwUd
license:              BSD-3-Clause
maintainer:           Michael Sloan <mgsloan at gmail>
author:               Michael Sloan
stability:            Experimental
homepage:             http://github.com/mgsloan/th-reify-many
synopsis:             Recurseively reify template haskell datatype info
description:
    @th-reify-many@ provides functions for recursively reifying top
    level declarations.  The main intended use case is for enumerating
    the names of datatypes reachable from an initial datatype, and
    passing these names to some function which generates instances.

category:             Template Haskell
abi:                  6db9ba8279833cf5a7cf6a3779f42621
exposed:              True
exposed-modules:
    Language.Haskell.TH.ReifyMany
    Language.Haskell.TH.ReifyMany.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/th-reify-many-0.1.10
library-dirs:         /usr/lib/ghc-9.2.8/site-local/th-reify-many-0.1.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-th-reify-many
hs-libraries:         HSth-reify-many-0.1.10-3XEdn4XcjJk1UyF0d1OwUd
depends:
    base-4.16.4.0 containers-0.6.5.1 mtl-2.2.2
    safe-0.3.21-6LiAUPzeZ5yE2ECncdJJ3m template-haskell-2.18.0.0
    th-expand-syns-0.4.11.0-9Lq79RrroRI3F4bcgXCf0V

haddock-interfaces:
    /usr/share/doc/haskell-th-reify-many/html/th-reify-many.haddock

haddock-html:         /usr/share/doc/haskell-th-reify-many/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

